<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.15"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>AlexaClientSDK: Namespace Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="avs-logo.png"/></td>
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">AlexaClientSDK
   &#160;<span id="projectnumber">1.13.0</span>
   </div>
   <div id="projectbrief">A cross-platform, modular SDK for interacting with the Alexa Voice Service</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.15 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_e"></a>- e -</h3><ul>
<li>EMPTY_DIALOG_REQUEST_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#aabefbf50601ce7f3f12e19cebd127f99">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>EMPTY_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#afa536d66e94710a062d49980f569af7d">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>EMPTY_FLAGS
: <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1android.html#af50c960e87fb27edb9eb48e176ba7208">alexaClientSDK::mediaPlayer::android</a>
</li>
<li>EMPTY_PAYLOAD
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a384cdf517d715bc51a562c948b9a1904">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>EMPTY_PAYLOAD_TEST
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player_1_1test.html#a5046b4edfa7cdcf440892d0db2720750">alexaClientSDK::capabilityAgents::audioPlayer::test</a>
</li>
<li>ENABLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#aecaa432941b0d85074355c190bb5c046">alexaClientSDK::sampleApp</a>
</li>
<li>ENABLE_SETTING_MENU
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#a8c54791e474e5db1ca1620df8f7afb3c">alexaClientSDK::sampleApp</a>
</li>
<li>ENABLED_CONFIG_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#a6e69f38091409e5f9b99edcaebca8104">alexaClientSDK::equalizer</a>
</li>
<li>ENABLEREPEAT_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a102cb671c4f377ee1180751724825581">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a524ae96adf6d1124eb95c819992a29a1">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>ENABLEREPEATONE_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a3a83f123b1c1151e7a8e463969876b98">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a1e2f4542ea1a29d76b8d6acee6b61658">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>ENABLESHUFFLE_DIRECTIVE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a9c947482669368383b1579f108c20dc6">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a4851868a2d667151c9d86e9e95fab765">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>ENCODED_TIME_STRING_COLON_SEPARATOR_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#aeead4ef5ea3dfb79966a42331364cd2d">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_DASH_SEPARATOR_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#ae411c60b17fd5820c2ee6a2162ceb898">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_DAY_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#aad5e9ae40fa085c342d80acda1ba8065">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_DAY_STRING_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#ab6e5d66b24d741023a3ab36f657d3f0c">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_EXPECTED_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#aeac8b242063f986dd407f64986a030f3">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_HOUR_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#ad0cbcb7e443f7e8205338016eda06692">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_HOUR_STRING_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a56ec42bb2702b2d3943789f8c3e6bf44">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_MINUTE_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a87c3849605765c9cfd0626d52f69346b">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_MINUTE_STRING_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a723c2152e90895168f92a6828ebbd988">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_MONTH_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#ac1663aa627521b06d9029062708b9028">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_MONTH_STRING_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a458c951009132690d6dda11f04d7af59">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_PLUS_SEPARATOR_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a729083ff0b26c9fefebae235f3e51eba">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_POSTFIX_STRING_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a9dba0dd49d3216398f60c3ad89349b2d">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_SECOND_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a88dc2d7065a9092ebd6d62b20da248ee">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_SECOND_STRING_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a0cc4ce870881bcafc8c7005baa3d3ced">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_T_SEPARATOR_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#a77b98307dbec0b46dec3c05d8991b4e4">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_YEAR_OFFSET
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#ac463332baf0712b638da5a1d11dab2af">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCODED_TIME_STRING_YEAR_STRING_LENGTH
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1timing.html#abaeb3be6a52665482f316d2c4843381e">alexaClientSDK::avsCommon::utils::timing</a>
</li>
<li>ENCRYPTION_METHOD_AES_128
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a8ec575cc222a2dd65e5772834b4a9850">alexaClientSDK::playlistParser</a>
</li>
<li>ENCRYPTION_METHOD_NONE
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#adeaf62a2c22bd8372f606b50eb81cf3b">alexaClientSDK::playlistParser</a>
</li>
<li>ENCRYPTION_METHOD_SAMPLE_AES
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#ae452a94063724fa0571f6b93f49b3d86">alexaClientSDK::playlistParser</a>
</li>
<li>END_INDEX_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a4a8d6d789c8c9cfc467aefffbc2f5a9e">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a4d146c77724127f4709879304116e975">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>END_INDICES_OF_ALEXAS_IN_ALEXA_STOP_ALEXA_JOKE_AUDIO_FILE
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a210852632c3a4ad68f548ffe0dda431b">alexaClientSDK::kwd::test</a>
</li>
<li>END_INDICES_OF_ALEXAS_IN_FOUR_ALEXAS_AUDIO_FILE
: <a class="el" href="namespacealexa_client_s_d_k_1_1kwd_1_1test.html#a5e0a968ddd22594ae7e08ae24603ffc2">alexaClientSDK::kwd::test</a>
</li>
<li>END_OF_SPEECH_OFFSET_FIELD_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a725d778b768a1f467a70b0b7ee79196f">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ae08d741477fdff9488ef833662a581af">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>END_OF_SPEECH_OFFSET_IN_MILLISECONDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a1b91b7fe58d82090afdf6a248d33c2c2">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>ENDLIST
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a14d0209a92b8c7a230607470c384c205">alexaClientSDK::playlistParser</a>
</li>
<li>ENDPOINT_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs_1_1external_media_player.html#a36882b69ec3ad814ce1915e02af6a616">alexaClientSDK::avsCommon::avs::externalMediaPlayer</a>
</li>
<li>ENDPOINT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#a1b47c292094e8e56c210c992590f316a">alexaClientSDK::acl</a>
</li>
<li>ENDPOINT_PAYLOAD
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ad0d7d6cb7dda138cb63b10b34dea44fd">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>ENDPOINT_PAYLOAD_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#af5b87cc1d9a3fb3f360ded3ea00ff632">alexaClientSDK::capabilityAgents::system</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#aceae89e77ef8181563cdcbde32edcc18">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>ENDPOINT_PAYLOAD_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#aa6b7b881977dea4123a0da70ae5357ee">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>ENDPOINTING_MESSAGE_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ac7969c93892a39714d7e8700035e59ca">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>ENDPOINTING_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#aa3bebc191624223795e6a20a6270fb0b">alexaClientSDK::capabilityAgents::system</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#a176a90f6ab0febbb4ff3ed646aa71abd">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>ENDPOINTING_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system.html#a9c8db4fa17c8dcaf75df3c9c064c531a">alexaClientSDK::capabilityAgents::system</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#a572e125fd1eeae0784e19bb3ce7edb75">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>ENDPOINTING_WRONG_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#a7097ef18f1b52758bb7efdc3ec307ab4">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>ENTER_DISCOVERABLE_MODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#adf609b68733b05df67afca3106af7b8b">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>ENTER_DISCOVERABLE_MODE_FAILED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a9c6065e576b595fe96b5a609a0cf2a59">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>ENTER_DISCOVERABLE_MODE_SUCCEEDED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#ab1856ea410950a5e641f615fe7b392cb">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>ENTER_LIMITED
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#ad0cd0434c923487f201c31fa38d9a2ba">alexaClientSDK::sampleApp</a>
</li>
<li>ENVELOPE_VERSION_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate.html#ae4ab5340bf1a2ec64805368cc51080c4">alexaClientSDK::capabilitiesDelegate</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#aa387e015547388ce234206a99c31ece9">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>ENVELOPE_VERSION_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a042946d82d1037758819ad8478993a96">alexaClientSDK::capabilitiesDelegate</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#aa7f7e449e31f8af891183a02b8f1be09">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>ENVELOPE_VERSION_VALUE_TWO
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate_1_1test.html#a01e79e9db5045de5a64fbf4330dda490">alexaClientSDK::capabilitiesDelegate::test</a>
</li>
<li>EQUALIZER_JSON_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1equalizer.html#a799ed74fd8d33a5de7ac1b5f390212a3">alexaClientSDK::capabilityAgents::equalizer</a>
</li>
<li>EQUALIZER_JSON_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1equalizer.html#a54ff5cd85f2348e615c59dcc6123ab7d">alexaClientSDK::capabilityAgents::equalizer</a>
</li>
<li>EQUALIZER_JSON_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1equalizer.html#a414995dc6620aac82679c3c49c1a70cb">alexaClientSDK::capabilityAgents::equalizer</a>
</li>
<li>EQUALIZER_STATE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1equalizer.html#a156b5df5dbf3e21ab1bed49b97c80e27">alexaClientSDK::capabilityAgents::equalizer</a>
</li>
<li>EQUALIZER_STATE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#a0a187bed36ce95b131be3ff219fbfc41">alexaClientSDK::equalizer</a>
</li>
<li>EQUALIZER_STATE_TABLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1equalizer.html#ad690226c5935d10b8facd090d43f2e9b">alexaClientSDK::equalizer</a>
</li>
<li>EqualizerBandValues
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio.html#a523357943786773d11573da5ddf89768">alexaClientSDK::avsCommon::sdkInterfaces::audio</a>
</li>
<li>EqualizerModeValues
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1sdk_interfaces_1_1audio.html#a2f2c6a5a2f45a603d76c81d944f354a9">alexaClientSDK::avsCommon::sdkInterfaces::audio</a>
</li>
<li>ERROR_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ab927b350984ae5be4d12ab40e64e3bec">alexaClientSDK::avsCommon::avs</a>
</li>
<li>ERROR_MESSAGE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#ad50aa573295bd5924140d452dd842055">alexaClientSDK::avsCommon::avs</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a1b43728af09be6a50d6517f6a7dfd660">alexaClientSDK::avsCommon::test</a>
</li>
<li>ERROR_SOURCE_ID
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1audio_player.html#ae584661f4139ba744b02fb539faaa722">alexaClientSDK::capabilityAgents::audioPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1media_player.html#a34be272f39ee3745b8344cd5e96eea7e">alexaClientSDK::mediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1media_player_1_1test.html#a23ad06b9f640b29d30198cf74b4739f7">alexaClientSDK::mediaPlayer::test</a>
</li>
<li>ERROR_TYPE_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#aacdb4269eeae5e056632c35003a1cf9b">alexaClientSDK::avsCommon::avs</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a4e830ae2da804b8ee2a7211f5e9f27a2">alexaClientSDK::avsCommon::test</a>
</li>
<li>ESCAPED_KEY_VALUE_SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#aad3da4366cc0a2dca918c9cec158827f">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>ESCAPED_METADATA_ESCAPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a9721e2fd9d419336a1d7566ca4b25137">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>ESCAPED_PAIR_SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#aeb74d69e1c8e0825b4bf67fef283c29b">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>ESCAPED_SECTION_SEPARATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1logger.html#a44ab6b747e781f59fc7190577622ed80">alexaClientSDK::avsCommon::utils::logger</a>
</li>
<li>ESP_AMBIENT_ENERGY_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#aa112ffdad95b7a345cb08c7836a25c68">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>ESP_CONTROL
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#aa031ca156947164499c0bf1e37311037">alexaClientSDK::sampleApp</a>
</li>
<li>ESP_CONTROL_MESSAGE
: <a class="el" href="namespacealexa_client_s_d_k_1_1sample_app.html#aa4b220b5dc62300671b5a7e58661d8d9">alexaClientSDK::sampleApp</a>
</li>
<li>ESP_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ac0c08119711bcac8cb58e4dbda305974">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>ESP_VOICE_ENERGY_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a07835b275dbe95f6cda426a09c5523d8">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>ESTABLISH_CONNECTION_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1acl.html#aaa1190700da733de1e5c13fc653e7355">alexaClientSDK::acl</a>
</li>
<li>EVENT_DONOTDISTURBCHANGED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1do_not_disturb.html#ad73332edf08c5c6c55dd15aeb3074147">alexaClientSDK::capabilityAgents::doNotDisturb</a>
</li>
<li>EVENT_EQUALIZERCHANGED
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1equalizer.html#aac7da02e26473b0109fc7995f1936acb">alexaClientSDK::capabilityAgents::equalizer</a>
</li>
<li>EVENT_KEY_STRING
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#a207e959bd26e6f32663184455cbf44dc">alexaClientSDK::avsCommon::avs</a>
</li>
<li>EVENT_PAYLOAD_TOKEN_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#a90820be5637255aa4162b0f833d612cf">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>EVENT_PAYLOAD_TOKENS_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1alerts.html#abd4a06a901c1404877d614a6b853198b">alexaClientSDK::capabilityAgents::alerts</a>
</li>
<li>EVENT_REPORTDONOTDISTURB
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1do_not_disturb.html#af44b4e89ee94182c1f70a9c9df66a313">alexaClientSDK::capabilityAgents::doNotDisturb</a>
</li>
<li>EXCEPTION_ENCOUNTERED_ERROR_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a9af62be1483aa79264ad615c74f2e912">alexaClientSDK::avsCommon::test</a>
</li>
<li>EXCEPTION_ENCOUNTERED_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1avs.html#aaab79f697d7c1a2af6ab764dfc6b1a3d">alexaClientSDK::avsCommon::avs</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1test.html#a1614a6997f8725458c90add04d646b3c">alexaClientSDK::avsCommon::test</a>
</li>
<li>EXIT_DISCOVERABLE_MODE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1bluetooth.html#a4e385afec8700c4eabdc121d77df04ef">alexaClientSDK::capabilityAgents::bluetooth</a>
</li>
<li>exitTrigger
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1system_1_1test.html#ae64d780df8251caa44d9a9468aa7941b">alexaClientSDK::capabilityAgents::system::test</a>
</li>
<li>EXPECT_HEADER_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capabilities_delegate.html#a834ee3c7a72c0fc8602b257f1c786812">alexaClientSDK::capabilitiesDelegate</a>
</li>
<li>EXPECT_SPEECH
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip.html#a9300d1828cd11f55ac49dbca92cd8a8a">alexaClientSDK::capabilityAgents::aip</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a4a2c111f45ffbc07cd89cd7bd56994e0">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>EXPECT_SPEECH_INITIATOR
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a52efc88a27335803773f847bedfb846d">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>EXPECT_SPEECH_INITIATOR_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a89fb12069ffd345db0e36b59763645eb">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>EXPECT_SPEECH_PAIR
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#a4a6de85102cbf6d146c10248d8376680">alexaClientSDK::integration::test</a>
</li>
<li>EXPECT_SPEECH_TIMED_OUT_EVENT_JSON
: <a class="el" href="namespacealexa_client_s_d_k_1_1integration_1_1test.html#a663f91cfe64662ea244ffb454632295a">alexaClientSDK::integration::test</a>
</li>
<li>EXPECT_SPEECH_TIMED_OUT_EVENT_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#ad1fbe56948c96c9ec4b79fba8776c6bd">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>EXPECT_SPEECH_TIMEOUT_IN_MILLISECONDS
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a0733ff39ce1725d11232c9fe8a723b35">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>EXPECT_SPEECH_TIMEOUT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1aip_1_1test.html#a40426fc3dcbe1506deeffdd79a908997">alexaClientSDK::capabilityAgents::aip::test</a>
</li>
<li>EXPECTED_INT_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#ad51281efe776a9fba387853a42e4ac44">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>EXPECTED_INT_VALUE_STRINGIFIED
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#a4519beaf989ce673468046da1ad5c338">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>EXPECTED_STRING_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#a4febd2ae975264801537adb0a889bd69">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>EXPECTED_TIMEOUT
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1notifications_1_1test.html#aebb920ac0c99d00599c63722c9fe5c7b">alexaClientSDK::capabilityAgents::notifications::test</a>
</li>
<li>EXPECTED_UNSIGNED_INT64_VALUE
: <a class="el" href="namespacealexa_client_s_d_k_1_1avs_common_1_1utils_1_1json_1_1test.html#a99df5cde37c2e10dd9be0b7e4ed384e5">alexaClientSDK::avsCommon::utils::json::test</a>
</li>
<li>EXPONENTIAL_BACKOFF_RETRY_TABLE
: <a class="el" href="namespacealexa_client_s_d_k_1_1certified_sender.html#afc4aeedd5fa379a7512f2dd135d5c998">alexaClientSDK::certifiedSender</a>
</li>
<li>EXT_BYTERANGE
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a31c659b07cddd37bfac16caddabfe058">alexaClientSDK::playlistParser</a>
</li>
<li>EXT_KEY
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#aea52ac01800f2c973939d1f049988197">alexaClientSDK::playlistParser</a>
</li>
<li>EXT_M3U_HEADER
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser_1_1test.html#a867dce48f0e9aae46a8e1dcd984bd056">alexaClientSDK::playlistParser::test</a>
</li>
<li>EXT_M3U_PLAYLIST_HEADER
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a73e4a1b6bdccf19778918d4b3771358a">alexaClientSDK::playlistParser</a>
</li>
<li>EXT_MAP
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#af308dff8536e5d2df27f1fba145ceeaa">alexaClientSDK::playlistParser</a>
</li>
<li>EXTERNALMEDIAPLAYER_CAPABILITY_INTERFACE_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#afb95188f3b0eb63be898dd3717f5558b">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>EXTERNALMEDIAPLAYER_CAPABILITY_INTERFACE_TYPE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a4743a2e1ed524810a8fd5ead8250b7cc">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>EXTERNALMEDIAPLAYER_CAPABILITY_INTERFACE_VERSION
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#a4a4590021d31c98af7a400797e5a6ed8">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
</li>
<li>EXTERNALMEDIAPLAYER_NAME
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ae99198b36b769c1ea3f625e4e6490d18">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#ac207db90690f0ac58b746135b84313cd">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>EXTERNALMEDIAPLAYER_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#aabb6355c46ec63eba96816aeafe0f587">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a23c581c411a239c44176f17a20a29f5b">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>EXTERNALMEDIAPLAYER_STATE_NAMESPACE
: <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player.html#ae6ce515b30b30422fd17e225a021ed44">alexaClientSDK::capabilityAgents::externalMediaPlayer</a>
, <a class="el" href="namespacealexa_client_s_d_k_1_1capability_agents_1_1external_media_player_1_1test.html#a69879407f29b89017d27fa632be3d86a">alexaClientSDK::capabilityAgents::externalMediaPlayer::test</a>
</li>
<li>EXTINF
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a15abf8e2c38db64ace8c6779151ea20b">alexaClientSDK::playlistParser</a>
</li>
<li>EXTSTREAMINF
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a5f68879bcf44039d56c5b65db5195dd4">alexaClientSDK::playlistParser</a>
</li>
<li>EXTXMEDIASEQUENCE
: <a class="el" href="namespacealexa_client_s_d_k_1_1playlist_parser.html#a36bba2911e5d2199c33bd5ae9d0c96c5">alexaClientSDK::playlistParser</a>
</li>
</ul>
</div><!-- contents -->
<html>
  <body>
    <p style="text-align:left;">
      AlexaClientSDK 1.13.0 - Copyright 2016-2019 Amazon.com, Inc. or its affiliates. All Rights Reserved.
      <span style="float:right;">
	Licensed under the <a HREF=http://aws.amazon.com/apache2.0/>Apache License, Version 2.0</a>
      </span>
    </p>
  </body>
</html>
